# $config.id Returns the id of an open config file
Syntax
    $config.id(<filename>)
Description
Returns the id of an open config file specified by <filename>. (This is the same id that is returned by $config.open. If no such file is open, 0 is returned (that is an invalid config identifier).
See also
Config module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007